@charset "utf-8";

/* summary ------------------
adSidebar
-------------------------- */

@import url("http://www.sankei-digital.co.jp/common/css/SankeiDigitalAd.css");


/* adRectangleBanner ----------------- */
#Sidebar #adRectangleBanner01,
#Sidebar #adRectangleBanner02 {
margin:0 0 10px 0;
}


/* adTopics ----------------- */
#Sidebar #adTopics dl {
margin:0;
}
	#Sidebar #adTopics dl:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
	}
	* html #Sidebar #adTopics dl {
	display: inline-block;
	}

	*+html #Sidebar #adTopics dl {
	display: inline-block;
	}

#Sidebar #adTopics dl dt {
float:left;
width:60px;
margin:0 0 5px 0;
}
#Sidebar #adTopics dl dd {
margin:0 0 5px 0;
padding:0 0 0 70px;
}
#Sidebar #adTopics dl dd strong {
display:block;
font-size:1.4em;
line-height:1.3;
font-weight:normal;
}
#Sidebar #adTopics dl dd span.text {
display:block;
font-size:1.4em;
line-height:1.3;
font-weight:normal;
}

/* adTrend ----------------- */
#Sidebar #adTrend dl {
margin:0;
}
	#Sidebar #adTrend dl:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
	}
	* html #Sidebar #adTrend dl {
	display: inline-block;
	}

	*+html #Sidebar #adTrend dl {
	display: inline-block;
	}

#Sidebar #adTrend dl dt {
float:left;
width:60px;
margin:0 0 5px 0;
}
#Sidebar #adTrend dl dd {
margin:0 0 5px 0;
padding:0 0 0 70px;
}
#Sidebar #adTrend dl dd strong {
display:block;
font-size:1.4em;
line-height:1.3;
font-weight:normal;
}
#Sidebar #adTrend dl dd span.text {
display:block;
font-size:1.4em;
line-height:1.3;
font-weight:normal;
}

#Sidebar #adTrend div.TextList {
margin:0;
}
#Sidebar #adTrend div.TextList p {
margin:0 0 5px 0;
padding:0 0 0 12px;
background:url(../images/arrow_001.gif) no-repeat left 5px;
font-size:1.4em;
line-height:1.3;
}


/* Shopping ----------------- */
#Sidebar #Shopping {
margin:0 0 10px 0;
}
#Sidebar #Shopping h3 {
padding:3px 5px;
background:url(../images/h3_bg_001.jpg) no-repeat right top;
border:1px solid #DCDDDE;
font-size:1.4em;
line-height:1.3;
color:#000;
font-weight:bold;
}
#Sidebar #Shopping h3 a {
padding:0 12px 0 0;
background:url(../images/arrow_001.gif) no-repeat right center;
color:#000;
}
#Sidebar #Shopping .InnerBox {
margin:0 0 10px 0;
padding:5px 5px 0 5px;
border:1px solid #DCDDDE;
border-top:none;
}
#Sidebar #Shopping dl {
margin:0;
}
	#Sidebar #Shopping dl:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
	}
	* html #Sidebar #Shopping dl {
	display: inline-block;
	}

	*+html #Sidebar #Shopping dl {
	display: inline-block;
	}


#Sidebar #Shopping dl dt {
float:left;
width:76px;
margin:0 0 10px 0;
}
#Sidebar #Shopping dl dd {
padding:0 0 0 86px;
margin:0 0 10px 0;
}
#Sidebar #Shopping dl dd span.item {
display:block;
font-size:1.4em;
line-height:1.3;
margin:0 0 10px 0;
}
#Sidebar #Shopping dl dd span.price {
font-size:1.2em;
line-height:1.3;
color:#CC0000;
margin:0 10px 0 0;
}
#Sidebar #Shopping dl dd span.point {
font-size:1.2em;
line-height:1.3;
color:#CC0000;
}

